## org.jvnet.hudson.test
Annotation Type For

    @Documented
    @Target(value={METHOD,TYPE})
    public @interface For

Marks a test case as a test related to the specified production class.

This can be used when the relationship between the test class and the test subject is not obvious.

Since:
  1.351
Author:
  Kohsuke Kawaguchi

Required Element Summary
`java.lang.Class[]` `value`

Element Detail

### value

    public abstract java.lang.Class[] value

Copyright © 2011. All Rights Reserved.